using QSF.Examples.CalendarControl.CustomizationExample;
using QSF.ViewModels;

namespace TelerikMauiApp2
{
    public partial class MainPage : ContentPage
    {
        public PageViewModel vm;
        public MainPage()
        {
            this.BindingContext = vm = new CustomizationViewModel();
            InitializeComponent();
            
        }

       
    }

}
